CVSLASTLOG(1)

NAME
cvslastlog - Gibt den Kommentar zum letzten Einspielvorgang einer Datei aus.

SYNOPSIS

cvslastlog [filename]

BESCHREIBUNG

cvslastlog zeigt den Kommentar an, der beim letzten Einspielvorgang für die angegebene Datei vergeben wurde. Hierbei wird auf die Version der lokalen Datei zurückgegriffen, nicht auf die Version auf dem Server.

Dieses Hilfsprogramm ist Teil der KDE Software-Entwicklungswerkzeuge.

AUTHOR
Ben Burton.